Subject: [Fot] Atlanta

From: Kas Kastner <[email-masked]>
Date: Sun, 13 May 2012 23:12:38 +0000

Thanks to all the heros that supported the event for the 10th Kastner Cup.  It
was more than terrific.  Great people and cars and racing.  In the end, 31
drivers made it for the  cup race and there was a high degree of racing and
hopefully a lot of fun.  The Triumph clubs all came in and supported the event
and make Triumph the car of the day even yet again.  Tim Studdard and the crew
from Grassroots Motorsports along with the FOT,  Joe Alexander and HSR made
this one event that will be hard for anyone to top.Thanks to all for a great
time.

Never be beaten by equipment
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]